﻿@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4gaVc.ttf) format('truetype');
}
@media only screen and (min-width: 100px) {
  body {
    background-color: #fff;
    color: #333333;
  }
  .header-row,
  .bodyRow,
  footer {
    font-family: 'Lato';
  }
  h1, .h1,
  h2, .h2,
  h3, .h3,
  h4, .h4,
  h5, .h5,
  h6, .h6 {
      margin-top: 0;
    color: #333333;
  }
  /* buttons */
  .btn {
    text-decoration: none !important;
  }
  .btn-primary {
    background-color: #00205c;
    color: #FFF !important;
  }
  .btn-primary:hover,
  .btn-primary:focus,
  .btn-primary:active {
    background-color: #002466;
  }
  .mainContent {
    background-color: #fff;
    color: #333333;
    min-height: 550px;
  }
  .relativeContent {
    background-color: #efefef;
    color: #333333;
  }
  .mainContentArea a,
  .relativeContent a {
    color: #255395;
  }
  .mainContentArea a:visited,
  .relativeContent a:visited {
    color: #255395;
  }
  .navbar-portalbar-v3 .icon-stack .icon-kygov-text {
    color: #ffffff;
  }
  .navbar-portalbar-v3 .governor {
    color: #ffffff;
  }
  .navbar-portalbar-v3 {
    background-color: #006699;
    background: -webkit-gradient(linear, left top, left bottom, from(#006699), to(#003366));
    background: linear-gradient(to bottom, #006699 0%, #003366 100%);
    border-color: #001933;
  }
  .navbar-portalbar-v3 .navbar-toggle,
  .navbar-portalbar-v3 .navbar-toggle:hover,
  .navbar-portalbar-v3 .navbar-toggle:active,
  .navbar-portalbar-v3 .navbar-toggle:focus {
    background: #003366;
    background: rgba(0, 51, 102, 0.4);
  }
  .navbar-portalbar-v3 .navbar-nav > li > a {
    color: #ffffff;
    text-shadow: 0 1px 0px #001933;
  }
  .navbar-portalbar-v3 .navbar-brand {
    color: #ffffff;
  }
  .navbar-portalbar-v3 .navbar-nav > li > a:hover,
  .navbar-portalbar-v3 .navbar-nav > .open > a,
  .navbar-portalbar-v3 .navbar-nav > .open > a:hover,
  .navbar-portalbar-v3 .navbar-nav > .open > a:focus {
    background: #003366;
    background: rgba(0, 51, 102, 0.4);
    color: #ffffff;
    text-shadow: 0 1px 0px #001933;
  }
  .navbar-portalbar-v3 .search-toggle,
  .navbar-portalbar-v3 .login-toggle {
    color: #ffffff;
  }
  .navbar-portalbar-v3 .navbar-text-kytagline {
    color: #ffffff;
  }
  header .headerRow .container {
    background-color: #fff;
    padding: 0px;
  }
  header .header-title-description {
    color: #333333;
  }
  .headerRow .navbar-toggle {
    background-color: #00205c;
    color: #ffffff;
    position: relative;
    top: 21px;
    right: 10px;
  }
  .headerRow .navbar-toggle:hover {
    background-color: #001b4d;
  }
  .headerRow .navbar-toggle .icon-bars span,
  .headerRow .navbar-toggle .icon-bars span:before,
  .headerRow .navbar-toggle .icon-bars span:after {
    background: #ffffff;
  }
  .branding {
    border-bottom: 1px solid #ddd;
    position: relative;
  }
  .branding p {
    display: inline-block;
    margin: 0;
    padding: 8px 10px;
    font-size: 16px;
  }
  .branding p a {
    color: #666;
    text-decoration: none;
  }
  .branding p a:hover,
  .branding p a:focus {
    text-decoration: underline;
  }
  
  .navbar--deco {
 	position: relative;
	height: 35px;
	background-color: #0d226b;
	background: url('/Style%20Library/Images/BCH-Ribbon-repeat.gif') repeat-x top left;
  }
  
  .navbar--deco::after {
  	content: '';
	position: absolute;
	top: 0;
	bottom: -7px;
	left: 0;
	width: 100%;
	background: url('/Style%20Library/Images/BCH-Ribbon-top.png') no-repeat top left;
	z-index: 1;
  } 
  
  .mainNavRow .container,
  .navbar-default {
    background-color: #00205c;
  }
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    background-color: #001b4d;
    color: #ffffff;
  }
  header .headerRow a {
    display: inline-block;
  }
  header .agency-header-logo {
    height: 75px !important;
    margin: 5px 0;
    padding-left: 10px;
    float: none;
    display: inline-block;
    max-height: 120px;
  }
  .Combo-Nav .mainContent {
    padding: 30px 10px 20px 10px;
  }
  body .Combo-Nav {
    font-family: 'Rubik', sans-serif;
    font-size: 15px;
  }
  .Combo-Nav ~ .sm-jquery-disable-overlay {
    display: none;
  }
  .Combo-Nav header .header-title-description small {
    margin-bottom: 5px;
  }
  .Combo-Nav .headerRow {
    border-bottom: 1px solid #00205c;
  }
  .Combo-Nav p.subsite-heading {
    margin-bottom: 0;
    color: #666666;
    font-size: 13px;
    text-transform: uppercase;
  }
  .Combo-Nav h1, .Combo-Nav .h1,
  .Combo-Nav h2, .Combo-Nav .h2,
  .Combo-Nav h3, .Combo-Nav .h3,
  .Combo-Nav h4, .Combo-Nav .h4,
  .Combo-Nav h5, .Combo-Nav .h5,
  .Combo-Nav h6, .Combo-Nav .h6 {
    font-family: 'PT Serif', serif;
  }
  .Combo-Nav h1.pageTitle {
    margin: 0 0 25px 0;
    font-size: 42px;
    font-weight: 700;
  }
  .Combo-Nav h1.header-title-description {
    font-family: 'Rubik', sans-serif;
  }
  .Combo-Nav h1.header-title-description small {
    color: #333333;
  }
  .Combo-Nav h2, .Combo-Nav .h2 {
    font-weight: 700;
    font-size: 34px;
  }
  .Combo-Nav h3, .Combo-Nav .h3 {
    font-weight: 700;
    font-size: 29px;
  }
  .Combo-Nav h4, .Combo-Nav .h4 {
    font-size: 24.5px;
  }
  .Combo-Nav h5, .Combo-Nav .h5 {
    font-size: 22px;
  }
  .Combo-Nav h6, .Combo-Nav .h6 {
    font-size: 18px;
  }
  .Combo-Nav .One-Col-Layout .breadcrumbRow,
  .Combo-Nav .One-Col-Layout-With-Relative .breadcrumbRow,
  .Combo-Nav .Two-Col-Layout .breadcrumbRow {
    display: none;
  }
  .Combo-Nav .mainNavRow .container,
  .Combo-Nav .navbar-default {
    background-color: #fff;
  }
  .Combo-Nav #mainNavContent .navbar-collapse {
    border-top: none;
    border-bottom: 1px solid #000e29;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
  }
  .Combo-Nav #mainNavContent .navbar-nav {
    margin: 10px 0;
  }
  .Combo-Nav #mainNavContent .caret {
    display: none !important;
  }
  .Combo-Nav #mainNavContent .dropdown > .dropdown-menu {
    padding: 5px;
  }
  .Combo-Nav #mainNavContent .navbar-nav > .dropdown > a:after,
  .Combo-Nav #mainNavContent .navbar-nav .dropdown-submenu > a:after {
    content: '\f067';
    font-family: 'fontawesome';
    position: absolute;
    right: 10px;
  }
  .Combo-Nav #mainNavContent .navbar-nav > .dropdown.open > a:after,
  .Combo-Nav #mainNavContent .navbar-nav .dropdown-submenu.open > a:after {
    content: '\f068';
    font-family: 'fontawesome';
  }
  .Combo-Nav #mainNavContent .navbar-nav > .dropdown > .dropdown-menu > .dropdown-submenu > a:after {
    right: 20px;
  }
  .Combo-Nav #mainNavContent .navbar-nav > li > a {
    color: #00205c;
    font-weight: 400;
    font-size: 17px;
    padding: 14px;
    border-bottom: 1px solid #000e29;
  }
  .Combo-Nav #mainNavContent .navbar-nav > li:last-of-type > a {
    border-bottom: none;
  }
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .active > a,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .active > a:hover,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .active > a:focus,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > li > a:hover,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > li > a:focus,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .open > a,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .open > a:hover,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .open > a:focus {
    background-color: #00205c;
    color: #ffffff;
  }
  .Combo-Nav #mainNavContent .navbar-nav .open .dropdown-menu > li > a {
    color: #000e29;
    background: transparent;
    font-weight: 400;
    font-size: 15px;
    padding: 8px 20px;
  }
  .Combo-Nav #mainNavContent .navbar-nav .open .dropdown-menu > li > a:hover,
  .Combo-Nav #mainNavContent .navbar-nav .open .dropdown-menu > li > a:active,
  .Combo-Nav #mainNavContent .navbar-nav .open .dropdown-menu > li > a:focus {
    background: #a9c7ff;
  }
  .Combo-Nav #mainNavContent .navbar-nav .dropdown-submenu .dropdown-menu > li > a {
    padding: 8px 20px 8px 30px;
  }
  .Combo-Nav #mainNavContent .navbar-nav .open .dropdown-menu > li > a.has-submenu {
    border-bottom: 1px solid #000e29;
  }
  .Combo-Nav #mainNavContent .nav-social {
    list-style: none;
    margin: -10px 0 0 0;
    padding: 0;
    text-align: center;
    display: block;
  }
  .Combo-Nav #mainNavContent .nav-social li {
    display: inline-block;
    margin-right: 8px;
  }
  .Combo-Nav #mainNavContent .nav-social li a {
    font-size: 44px;
  }
  .Combo-Nav #mainNavContent .nav-social .fa-stack {
    height: 50px;
    width: 33px;
    line-height: 46px;
  }
  .Combo-Nav #mainNavContent .nav-social .fa-square {
    color: #fff;
  }
  .Combo-Nav .left-nav .nav {
    background-color: #fff;
  }
  .Combo-Nav .left-nav .nav > li > a {
    border-top: 1px solid #000e29;
    padding: 6px 15px;
    color: #000e29 !important;
    text-decoration: none;
  }
  .Combo-Nav .left-nav .has-submenu:after {
    border-top-color: #333333;
  }
  .Combo-Nav .left-nav .nav .open a,
  .Combo-Nav .left-nav .nav li a:hover,
  .Combo-Nav .left-nav .nav li a:focus {
    background-color: #f7f7f7;
    color: #333333;
  }
  .Combo-Nav .left-nav .dropdown.active a,
  .Combo-Nav .left-nav .dropdown .has-submenu.highlighted {
    background: #f7f7f7;
  }
  .Combo-Nav .left-nav .dropdown.active .dropdown-submenu .has-submenu.highlighted,
  .Combo-Nav .left-nav .dropdown.active .dropdown-submenu .dropdown-menu a {
    background-color: #f7f7f7;
  }
  .Combo-Nav .left-nav .dropdown .dropdown-menu {
    background: #f7f7f7;
  }
  .Combo-Nav .left-nav {
    padding-top: 7px;
  }
  .Combo-Nav .left-nav .nav > li {
    margin-top: 0;
  }
  .Combo-Nav .left-nav .nav > li.active > a {
    background: transparent;
    font-weight: 700;
    border-top: 1px solid #000e29;
    border-left: 5px solid #00205c;
    padding-left: 10px;
  }
  .Combo-Nav .left-nav .nav > li > a:hover,
  .Combo-Nav .left-nav .nav > li > a:focus {
    background: #f7f7f7;
    color: #00205c !important;
  }
  .Combo-Nav .left-nav .nav .dropdown-toggle span {
    position: absolute;
    right: 10px;
    top: 12px;
  }
  .Combo-Nav .left-nav .nav .dropdown.open .dropdown-menu {
    position: relative;
    width: 100%;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 0;
    margin: 0;
    padding: 0;
    float: none;
  }
  .Combo-Nav .left-nav .nav .caret {
    border: none;
  }
  .Combo-Nav .left-nav .nav .dropdown-toggle:after {
    font-family: 'fontawesome';
    content: '\f107';
    position: absolute;
    right: 10px;
  }
  .Combo-Nav .left-nav .nav .dropdown .dropdown-menu > li > a {
    text-decoration: none;
  }
  .Combo-Nav .left-nav .nav .dropdown .dropdown-menu > li > a:hover,
  .Combo-Nav .left-nav .nav .dropdown .dropdown-menu > li > a:focus,
  .Combo-Nav .left-nav .nav .dropdown .dropdown-menu > li > a:active {
    text-decoration: underline;
    background: #f0f0f0;
  }
  .Combo-Nav .mainNavRow,
  .Combo-Nav .navbar-default {
    background-color: #0d226b;
  }
  .Combo-Nav #mainNavContent .navbar-nav > li > a {
    text-shadow: none;
  }
  .homepage-feature-outer-container {
    height: 350px;
    margin: -30px -10px 0 -10px;
    background-size: cover;
    background-position: center;
  }
  .Combo-Nav .mainNavRow,
  #mainNavContent {
    background: transparent !important;
  }
  #primary-nav {
    background: #0d226b !important;
  }
  #secondary-nav {
    background: transparent !important;
  }
  #secondary-nav .container {
    background: #FFF !important;
    position: relative;
    overflow: hidden;
    padding: 0;
    max-width: 1270px;
  }
  #secondary-nav .container.has-image {
    background: rgba(255, 255, 255, 0.8) !important;
  }
  #secondary-nav .container:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0px;
    height: 3px;
    width: 100%;
    background-color: #bbb;
  }
  #secondary-nav .navbar-default {
    background: transparent !important;
  }
  #secondary-nav .navbar > ul {
    padding: 10px;
    float: left;
    margin: 0;
    list-style: none;
    display: block;
  }
  #secondary-nav ul li {
    float: left;
    position: relative;
    display: block;
  }
  #secondary-nav ul li a {
    color: #222 !important;
    padding: 10px 14px !important;
    text-decoration: none;
  }
  #secondary-nav ul li.active a,
  #secondary-nav ul li.active a:hover,
  #secondary-nav ul li.active a:focus,
  #secondary-nav ul li a:hover,
  #secondary-nav ul li a:focus {
    background: #FFF !important;
    -webkit-box-shadow: inset 0 0 0 2px #222;
            box-shadow: inset 0 0 0 2px #222;
  }
  #secondary-nav ul li + li {
    margin-right: 10px;
  }
  .Combo-Nav .left-nav .nav .dropdown .dropdown-menu > li > a {
    white-space: normal;
  }
  
  .breadcrumb>.active,
  .breadcrumb>li+li:before {
    color: #707070;
	}
	
	.badge {
		background-color: #757575;
	}
	
	.fc-day-top.fc-other-month.fc-other-month {
		opacity: 1;
	}
	.fc-day.fc-other-month {
		background: #f2f2f2;
	}
	
	.fc-event.fc-event, .fc-event-dot.fc-event-dot {
		background-color: #2778C9;
	}
  
  /* stuff in the content */
  .mainContent .floatRight figure {
    width: 100%;
    margin-top: 10px;
  }
  .mainContent .floatRight figure img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .mainContent .floatRight aside {
    border-left: 2px solid #ccc;
    padding-left: 20px;
  }
  .mainContent .floatRight aside .dfwp-list {
    margin-bottom: 20px;
  }
  blockquote {
    margin: 0 0 10px 20px !important;
    padding: 10px 40px 10px 0px !important;
  }
  .Combo-Nav .mainContent {
    padding: 0;
  }
  .panel-default .panel-heading a {
    color: #333333;
  }
  .legal-statement {
    background: #f7f7f7;
    border-top: 1px solid #f1f1f1;
  }
  .legal-statement p {
    margin: 0;
    padding: 10px;
    text-align: center;
    color: #676767;
  }
  .footer {
    background: #00205c;
    padding: 30px 0 10px 0;
  }
  footer hr {
    margin-bottom: 15px;
  }
  .footer a,
  .footer a:link,
  .footer a:visited,
  .footer .site-heading,
  .footer p {
    color: #FFF;
  }
  .social-media li {
    vertical-align: text-top;
    padding-left: 2px;
    padding-right: 2px;
  }
  .social-media li a {
    text-decoration: none;
    display: inline-block;
  }
  .social-media li a .fa-3x {
    font-size: 40px;
  }
  .social-media li a .fa-stack {
    height: 40px;
    line-height: 40px;
    width: 40px;
  }
  .social-media li a .fa-stack-2x {
    font-size: 40px;
  }
  .social-media li a .fa-stack-1x {
    font-size: 20px;
  }
  footer .social-media {
    float: right;
  }
  footer .social-media li a .fa-stack-1x {
    color: #00205c;
  }
  header .social-media {
    display: none;
    float: right;
    position: relative;
    top: 65px;
  }
  header .social-media li a,
  header .social-media li a .fa-stack-2x {
    color: #00205c !important;
  }
  header .social-media li a .fa-stack-1x {
    color: #FFF;
  }
  footer .footer-links li a {
    text-decoration: underline !important;
  }
  footer .social-media li a .fa-stack-2x {
    color: #FFF;
  }
  .footerRow > .container {
    background: #eeeeee;
    border-top: 1px solid #e1e1e1;
    color: #666666;
  }
  .alert-warning {
    background-color: #fdf4b8;
    border-color: #fdf4b8;
  }
  .alert-danger {
    background-color: #f4c4c4;
    border-color: #f4c4c4;
  }
  .alert-success {
    background-color: #bfdf9f;
    border-color: #bfdf9f;
  }
  .alert-info {
    background-color: #cce6e4;
    border-color: #cce6e4;
  }
  /* contact page */
  .person-list .person {
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
    overflow: hidden;
  }
  .person-list .person .person-image {
    position: relative;
  }
  .person-list .person .person-image .region {
    position: absolute;
    bottom: -15px;
    right: 8px;
    background: #4f76af;
    color: #fff;
    padding: 7px;
    border-radius: 4px;
    display: inline-block;
  }
  .person-list .person .person-content {
    background: #fafafa;
    padding: 15px;
    min-height: 139px;
  }
  .person-list .person .person-content .person-heading {
    font-size: 18px;
    margin: 0 0 10px 0;
  }
  .person-list .person .person-content p {
    margin-bottom: 5px;
  }
  .person-list .person .person-content p:last-of-type {
    margin-bottom: 0;
  }
  /* accordion */
  .ki-accordion-panel {
    border: 0;
    margin: 0 0 10px 0;
  }
  .ki-accordion-panel .panel-heading {
    padding: 0;
    margin: 0;
    border: 0;
    background: #f1f1f1;
  }
  .ki-accordion-panel .panel-heading a {
    display: block;
    padding: 12px 45px 12px 15px;
    position: relative;
    text-decoration: none !important;
    font-weight: 700;
    font-size: 18px;
  }
  .ki-accordion-panel .panel-heading a:after {
    position: absolute;
    right: 15px;
    top: 0px;
    line-height: 50px;
    font-family: "Font Awesome 5 Pro";
  }
  .ki-accordion-panel .panel-heading a.collapsed:after {
    content: '\f067';
  }
  .ki-accordion-panel .panel-heading a:not(.collapsed):after {
    content: '\f068';
  }
  .ki-accordion-panel .panel-collapse {
    border: 1px solid #f1f1f1;
    border-top: 0;
  }
  .ki-accordion-panel .panel-collapse .panel-body {
    padding: 15px;
  }
  /* homepage styles */
  /* for the carousel only until we change the web part */
  .carousel {
    margin-bottom: 0px;
  }
  .carousel-inner > .item {
    padding: 0;
  }
  .carousel.has-controls .carousel-control {
    position: absolute;
    top: auto;
    bottom: 10px;
    left: auto;
    right: 10px;
    height: 45px;
    width: 45px;
    background: rgba(0, 0, 0, 0.6);
    opacity: 1;
    border: none;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.75);
            box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.75);
    z-index: 50;
  }
  .carousel.has-controls .carousel-control:hover {
    background: rgba(0, 0, 0, 0.95);
  }
  .carousel.has-controls .carousel-control:focus {
    outline: 5px auto -webkit-focus-ring-color;
    ourline-offset: -2px;
  }
  .carousel.has-controls .carousel-control:hover .fa:before,
  .carousel.has-controls .carousel-control:focus .fa:before {
    text-decoration: underline;
  }
  .carousel.has-controls .carousel-control.left {
    right: 100px;
  }
  .carousel.has-controls #pauseButton {
    right: 55px;
  }
  .carousel.has-controls .carousel-control .fa {
    color: #fff !important;
    margin: 0;
    height: auto;
    width: auto;
    right: auto;
    bottom: auto;
    font-size: 20px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .carousel.has-controls .carousel-caption {
    right: 0;
    left: 0;
    bottom: 0;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.65);
    text-align: left;
  }
  .carousel.has-controls .carousel-caption .carousel-caption-title {
    font-size: 20px;
  }
  .carousel-indicators {
    display: none;
  }
  .Homepage-Layout .relativeContent {
    height: 544px;
  }
  #hp-cards {
    margin-bottom: 30px;
  }
  .hp-card {
    display: block;
    padding: 20px 10px 10px 10px;
    text-align: center;
    min-height: 170px;
    background: #ddd;
    text-decoration: none !important;
    color: #FFF !important;
  }
  .hp-card i {
    display: block;
    font-size: 60px;
    margin-bottom: 8px;
    margin-top: 10px;
  }
  .hp-card span {
    display: block;
    font-size: 20px;
  }
  .hp-card.color-red {
    background-color: #93050b;
  }
  .hp-card.color-lightblue {
    background-color: #4f76af;
  }
  .hp-card.color-blue {
    background-color: #00205c;
  }
  #homepageCalendar {
    background: #fafafa;
    padding: 15px 15px 80px 15px;
    position: relative;
  }
  #homepageCalendar h2 {
    padding: 20px 0px 0px 0px;
    margin-bottom: 40px;
    font-size: 38px;
    font-family: 'Lato';
    font-weight: 300;
    position: relative;
  }
  #homepageCalendar h2:after {
    content: '';
    position: absolute;
    z-index: 7;
    bottom: -20px;
    left: 2px;
    height: 3px;
    width: 120px;
    background: #93050b;
    margin: auto;
  }
  #homepageCalendar .btn-primary {
    color: #FFF !important;
    width: auto;
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
  }
  #homepageCalendar .events-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #homepageCalendar .events-container li {
    border-top: 1px solid #ddd;
    padding: 15px 0;
  }
  #homepageCalendar .events-container li:last-of-type {
    border-bottom: 1px solid #ddd;
  }
  #homepageCalendar .events-container a {
    display: block;
    text-decoration: none !important;
  }
  #homepageCalendar .events-container h3 {
    font-size: 22px;
    font-weight: 900;
  }
  #homepageCalendar .events-container p {
    margin: 0;
  }
  .va-card {
    margin: 0 0 20px 0;
  }
  .va-card a {
    display: block;
    text-decoration: none;
  }
  .va-card .va-card-header {
    overflow: hidden;
    position: relative;
    z-index: 2;
    border: 1px solid #ddd;
  }
  .va-card .va-card-header img {
    width: 100%;
    height: auto;
    -o-object-fit: contain;
       object-fit: contain;
    -webkit-transition: all 0.75s ease-in-out;
    transition: all 0.75s ease-in-out;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  .va-card .va-card-content {
    padding: 15px;
    background: #FFF;
    text-align: center;
    border: 1px solid #DDD;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 12px 3px rgba(100, 100, 100, 0.45);
            box-shadow: 0 0 12px 3px rgba(100, 100, 100, 0.45);
    margin: -30px 25px 30px 25px;
    position: relative;
    min-height: 173px;
    z-index: 5;
    -webkit-transition: 0.7s ease all;
    transition: 0.7s ease all;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  .va-card .va-card-content:first-child {
    margin-top: 30px;
	}
  .va-card .va-card-content .va-card-heading {
    position: relative;
    z-index: 6;
    padding-bottom: 15px;
    margin-bottom: 10px;
    color: #444;
    font-size: 22px;
    font-weight: 700;
  }
  .va-card .va-card-content .va-card-heading:after {
    content: '';
    position: absolute;
    z-index: 7;
    bottom: 2px;
    left: 0;
    right: 0;
    height: 3px;
    width: 50px;
    background: #93050b;
    margin: auto;
  }
  .va-card .va-card-content p {
    color: #222;
    font-size: 16px;
  }
  .va-card a:hover .va-card-content,
  .va-card a:focus .va-card-content {
    -webkit-transform: translateY(-3px);
            transform: translateY(-3px);
  }
  .va-card a:hover img,
  .va-card a:focus img {
    -webkit-transform: scale(1.025);
            transform: scale(1.025);
  }
  
  .image-grid {
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    gap: 24px;
    margin-inline: auto;
    margin: 5px;
}

.image-grid__item.image-grid__item {
    aspect-ratio: 1/1;
    -webkit-box-shadow: rgba(0,0,0,.16) 0 1px 4px;
    box-shadow: rgba(0,0,0,.16) 0 1px 4px;
    text-decoration: none;
    -webkit-transition: outline 150ms ease;
    transition: outline 150ms ease;
}

.image-grid__item:hover,
.image-grid__item:active,
.image-grid__item:focus {
    outline: 0.5rem solid #255395;
}

.image-grid__img {
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
    height: 100%;
    width: 100%;
}
.image-grid__link-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    padding: 10px;
}
.image-grid__link-icon {
    margin-left: auto;
    padding-left: 2rem;
}
  #hotline {
    background: #93050b;
    background: #b51d09;
    color: #FFF !important;
    padding: 8px 33px 8px 13px;
    margin: 0;
    position: relative;
    z-index: 10;
    font-size: 17px;
    text-transform: none;
    display: block;
    width: 100%;
  }
  #hotline:after {
    position: absolute;
    right: 12px;
    top: 8px;
    content: '\f105';
    font-family: 'Font Awesome 5 Pro';
    font-size: 20px;
    font-weight: 900;
    color: #FFF;
  }
  #hotline strong {
    font-weight: 900;
  }
  #hotlineWindow .close {
    opacity: 1;
    background: #00205c;
    height: 45px;
    width: 45px;
    border-radius: 45px;
    text-align: center;
    line-height: 45px;
  }
  #hotlineWindow .close:focus,
  #hotlineWindow .close:hover,
  #hotlineWindow .close:active {
    background: #1146ab;
  }
  #hotlineWindow .close i {
    color: #fff;
  }
  .modal-body {
    padding: 25px;
  }
  .modal-body h3 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 27px;
  }
  .panel-list {
    padding: 0;
    margin: 20px 0;
    list-style: none;
  }
  .panel-list li {
    padding: 18px 0px 18px 60px;
    position: relative;
    border-top: 1px solid #c5c5c5;
  }
  .panel-list li:last-of-type {
    border-bottom: 1px solid #c5c5c5;
  }
  .panel-list i {
    position: absolute;
    left: 0;
    top: 12px;
    font-size: 34px;
    width: 60px;
    text-align: center;
  }
  .panel-list span {
    vertical-align: middle;
  }
  .service-section {
    background: #f7f7f7;
    padding: 25px 0px;
  }
  .online-services h2 {
    font-size: 38px;
    margin: 30px 0 60px 0;
    font-family: 'Lato';
    font-weight: 300;
    position: relative;
  }
  .online-services h2:after {
    content: '';
    position: absolute;
    z-index: 7;
    bottom: -20px;
    left: 3px;
    height: 3px;
    width: 120px;
    background: #93050b;
    margin: auto;
  }
  .online-services .list-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-flow: wrap;
        flex-flow: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }
  .online-services .online-service {
  display: flex;
  gap: 25px;
    padding: 0 25px 75px;
    width: 100%;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  .online-services .online-service i {
    font-size: 32px;
    flex: 0 0 auto;
    text-align: center;
    width: 1.25em;
  }
  .online-services .online-service h3 {
    font-size: 20px;
    margin: 0 0 5px 0;
    font-family: 'Lato';
    font-weight: 600;
  }
  .online-services .online-service p {
    font-size: 15.5px;
    margin: 0 0 3px 0;
  }
  .online-services .online-service a {
    text-decoration: underline;
    font-weight: 600;
  }
}
@media only screen and (min-width: 768px) {
  .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .content .floatRight {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-left: auto;
  }
  .headerRow .navbar-toggle {
    display: none;
  }
  header .agency-header-logo {
    height: 120px !important;
    padding-left: 0px;
  }
  header .social-media {
    display: block;
  }
  .branding {
    margin-top: -8px;
  }
  .branding p {
    padding: 8px 0px;
  }
  header .headerRow .container {
    padding: 10px 30px;
  }
  #hotline {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0 0 4px 4px ;
    -webkit-box-shadow: 0 2px 5px #212121;
            box-shadow: 0 2px 5px #212121;
    display: inline-block;
    width: auto;
    margin: 0;
  }
  footer .footer-social,
  footer .footer-links {
    float: right;
  }
  .online-services .online-service {
    width: 50%;
  }
  .modal-dialog {
    width: 730px;
    margin: 25vh auto;
  }
  .navbar-portalbar-v3 .navbar-nav .open .dropdown-menu .divider {
    background-color: #003366;
  }
  .navbar-portalbar-v3 .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-portalbar .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-portalbar .nav-collapse .nav > li > a:hover {
    background: #003366;
    background: rgba(0, 51, 102, 0.4);
    color: #ffffff;
    text-shadow: 0 1px 0px #001933;
  }
  .navbar-portalbar-v3 .navbar-collapse .nav > li > a {
    color: #ffffff;
  }
  .Combo-Nav #mainNavContent .dropdown.open .dropdown-menu,
  .Combo-Nav #mainNavContent .navbar-nav > .dropdown > a:after {
    display: none !important;
  }
  .Combo-Nav .mainNavRow,
  .Combo-Nav .navbar-default {
    background-color: #00205c;
  }
  .Combo-Nav .mainNavRow .container {
    background: transparent;
  }
  .Combo-Nav #mainNavContent .navbar-nav {
    margin: 0;
  }
  .Combo-Nav #mainNavContent .navbar-nav > li > a {
    border-bottom: none;
    color: #fff;
  }
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .active > a,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .active > a:hover,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .active > a:focus,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > li > a:hover,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > li > a:focus,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .open > a,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .open > a:hover,
  .Combo-Nav #mainNavContent.navbar-default .navbar-nav > .open > a:focus {
    background: #000e29;
    color: #ffffff;
  }
  .Combo-Nav #mainNavContent .navbar-collapse {
    border: none;
  }
}
@media only screen and (min-width: 992px) {
  #homepageCalendar .events-container {
    overflow: scroll;
    height: 220px;
  }
  #homepageCalendar {
    height: 407px;
  }
}
@media (min-width: 1200px) {
  #homepageCalendar .events-container {
    height: 295px;
  }
  #homepageCalendar {
    height: 494px;
  }
}
@media (min-width: 1300px) {
  #homepageCalendar .events-container {
    height: 355px;
  }
  #homepageCalendar {
    height: 550px;
  }
  .container {
    width: 100%;
    max-width: 1300px;
  }
}


/* newsletters */
.list-group {
	
}
.list-group a.list-group-item {
	text-decoration:none !important;
	color:#222;
}
.list-group a.list-group-item:hover,
.list-group a.list-group-item:focus {
	
}
.list-group .list-group-content {
	
}
.list-group .list-group-content .list-group-title,
.list-group .list-group-content .list-group-posted,
.list-group .list-group-content .list-group-desc {
	display:block;
}

.list-group .list-group-content .list-group-title {
	font-size:18px;
	font-weight:700;
}
.list-group .list-group-content .list-group-title .badge {
	margin-left: 10px;
    margin-top: -5px;
}
.list-group .list-group-content .list-group-posted {
	font-size:13px;
	color:#666;
}
.list-group .list-group-content .list-group-desc {
	
}

.list-group-desc {
	
}

.mainContent figure img {
	width:100%;
	height:auto;
}




#ADA-skip a {
  background: transparent;
  color: #1F2E4A;
  left: 0;
  padding: 1rem 1.5rem;
  position: absolute;
  top: -4.2rem;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  z-index: 999;
}
#ADA-skip a:focus {
  background: #1a4988;
  color: #fff;
  left: 0;
  outline: 0;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.ms-webpartzone-cell {
  margin: 0 !important;
}
.ms-webpart-zone,
.ms-webpart-cell-vertical,
.ms-webpart-chrome-vertical {
  display: block;
  clear: both;
}
.nobr {
  white-space: nowrap;
  display: inline-block;
}
.dfwp-column {
  padding: 0;
}
.ms-webpartzone-cell {
  margin: 0;
}